marquee
{
	
	height:70px;
	border: 0px solid red;
	padding:2px;
	background-color:#e9e9e9;

}
.newscontainer
{
	background-color:#e9e9e9;
	width:148px;
	border-left:solid 2px #d9d4b9;
	border-bottom:solid 2px #d9d4b9; 
	border-right:solid 2px #d9d4b9;
	margin-right:1px; 
	margin-bottom:20px; 
/*	border:solid 2px #d9d4b9; */
	text-align:right;
	padding-top:7px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";

	
}
.title a
{
	
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	padding-top:3px;
	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";	
}

.news
{

	
}
.newsitem
{
	cursor:hand;
	margin: 0px 0px 20px 0px;
	background-color:#e9e9e9;
}

.subitem1
{
	font-weight: normal;
	vertical-align:baseline;
	padding-bottom:10px;
	
}
.subitem1 A
{
	text-decoration: none;
	color:#1147B7;
	font-weight: normal;
	font-size:12px;
	vertical-align:baseline;
	
}
.subitem2
{
	text-decoration: none;
	font-weight: normal;
	color:#000000;
	font-size:12px;
}

.newsfooter
{
	text-align : center;
	font-weight:bold;
}
.newsfooter A
{
	text-align : center;
	font-weight:normal;
	color:#1147B7;
	font-size:12px;
	
}
.newstitle
{
	height:22px;
	/*
	background-color:#FB9503 ;
*/
	
	background-color:#a74201;
	border-bottom: solid 1px #cdc3b7 ;
	text-align : center;
	font-weight:bold;

	
	padding:0px 2px 0px 2px;
	
}